import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import {KanbanComponent} from '../kanban/kanban.component';
import {KanbanLargeComponent} from '../kanban-large/kanban-large.component';
import {KanbanDoubleComponent} from '../kanban-double/kanban-double.component';
import {KanbanSmallComponent} from '../kanban-small/kanban-small.component';
import {IonicModule} from '@ionic/angular';
import {SwitchComponent} from '../switch/switch.component';
import {LoadingBumpComponent} from '../loading-bump/loading-bump.component';

@NgModule({
  declarations: [
      KanbanComponent,
      KanbanLargeComponent,
      KanbanDoubleComponent,
      KanbanSmallComponent,
      SwitchComponent,
      LoadingBumpComponent],
  imports: [
    CommonModule,
    IonicModule,
  ],
  exports: [
      KanbanComponent,
      KanbanLargeComponent,
      KanbanDoubleComponent,
      KanbanSmallComponent,
      SwitchComponent,
      LoadingBumpComponent
  ]
})
export class WtModule { }
